@import url( /art/bw06/global_nav.css );
#global_nav { background-color: #fff; }
/*
#global_nav a:link, #global_nav a:hover, #global_nav a:visited, #global_nav_popup a:active, #global_nav_popup a:link, #global_nav_popup a:hover, #global_nav_popup a:visited, #global_nav_popup a:active, #global_nav p, .global_nav_more_sites_inner { color: #15a6f3; }
#global_nav { border-top: 0; border-bottom: 0; background-color: #fff; margin-bottom: 10px; }
.global_nav_more_sites_content { background-color: #f3f9fd; }
*/
* {
	padding:0;
	margin:0;
}
img { 
	vertical-align: top; 
	border-width:0px;
}
body { 
	text-align: center;
	background: #fff url(/teens/images/bg_home.png) no-repeat scroll 50% 25px;
}
#wrapper {
	margin: 0 auto;
	width: 770px;
	text-align: left;
}
ul.nav li { list-style-type: none; display: inline; float: left; }
#ecom { 
	float: right; 
	margin-top: 9px;
	width: 252px;
	height: 49px;
}
#ecom img { float: left; }
#search {
	width: 252px;
	height: 27px;
	background: url(/teens/images/search_bg.png) no-repeat scroll 0 0;
}
#search_form input {
	width: 160px;
	margin: 4px 0 0 64px;
	height: 16px;
	border: solid 1px #656565;
	font-family: verdana, sans-serif;
	font-size: 10px;
	color: #000;
	float: left;
}
#search_form img { float: left; }
#scroller {
	margin-top: 19px;
}
#logo {
	float: left;
	margin-top: 14px;
}
#nav {
	float: left;
	clear: left;
	margin-left: 7px;
	height: 29px;
	width: 510px;
}
#nav img { float: left; }

#main {
	padding-top: 20px;
	overflow: visible;
}
#right {
	float: right;
	width: 251px;
}
#left {
	float: left;
	width: 510px;
}
.content {
	background: url(/teens/images/bg.png) no-repeat scroll 0 0;
	width: 251px;
	overflow: hidden;
}
.wide_content {
	background: url(/teens/images/bg.png) no-repeat scroll 0 0;
	width: 507px;
	overflow: auto;
}
.dark_content {
	background-color: #0a3b6d;
	width: 251px;
	overflow: auto;
}
.dark_content a {
	color: #fff;
}

.archive ul {
	margin: 0 10px 0 20px;
}
p, .archive li {
	font-family: "Trebuchet MS", verdana, sans-serif;
	color: #000;
	padding: 8px;
	font-size: 9pt;
}

.archive li{
	text-decoration: underline;
	list-style-type: disc;

	
}
strong {
	font-family: "Trebuchet MS", verdana, sans-serif;
	color: #000;
	font-size: 14px;
	padding-bottom: 8px;
	display: inline;
	font-weight: bold;
}
#funstuff {
	padding-top: 8px;
}
#buzz {
	padding-top: 8px;
}
#new_paperbacks {
	padding-top: 8px;
}
#more_sites {
	padding-top: 8px;
}
#left_sub_1 {
	width: 251px;
	float: left;
}
#left_sub_2 {
	width: 251px;
	float: right;
}
.button { margin: 5px 0; }
#footer {
	margin-bottom: 50px;
	text-align: center;
	color: #4e7196;
	background-color: #eef1f5;
	font-size: 9pt;
	font-family: "Trebuchet MS", verdana, sans-serif;
}
#footer a {
	color: #4e7196;
}
.warning {
   color: #f00;
   font-style: italic; 
}
/**** utility styles ****/
.clr { clear: both; }
.left { float: left; }
.right { float: right; }
.center { text-align: center; }


p.podcast_description {
	text-align:left;
	padding:30px 20px 30px 0;

}

p.podcast_description img.podcast_image{
	width:150px;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-right:20px;
	align:left;
	clear:both;

}


img.newPaperback {
	float: left; 
	margin:10px 10px 0 10px;
	
}

.newPaperbackTitle{
	font-weight:bold;
	font-size:9pt;
	color:#000;
	font-family: "Trebuchet MS", verdana, sans-serif;
	
	
}

.newPaperbackInfo{
	font-size:9pt;
	color:#000;
	font-family: "Trebuchet MS", verdana, sans-serif;
	
}

.paperbackRight{
	margin:10px 15px 0 0;
}

/***************** NETWORK FOOTER *****************/

#footer_08_lists {
	width: 770px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 20px;
	text-align: left;
}
            
#footer_08_lists ul { 
	list-style-type: none;
	width: 21%;
	text-align: left;
	float: left;
	padding-top: 15px;
	padding-left: 0;
	margin-left: 0;
}
#footer_08_lists ul.skinny { width: 14%; }
#footer_08_lists ul li { 
	padding-right: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 0;
	font-size: 8pt;
	color: #666;
	line-height: 1.5em;
}

#footer_08_lists p.copyright {
	font-family: verdana, arial, sans-serif;
	font-size: 8pt;
	text-align: left;
	color: #666;
}

